[package]
name = "IP4-input"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
tokio = { version = "1", features = ["full"] }
lambda_runtime = "0.5.1"
serde_json = "1.0"
log = "0.4"
simple_logger = "1.16.0"